/* No comment provided by engineer. */
"Connected" = "已连接";

/* No comment provided by engineer. */
"Connected but without a valid license" = "已连接，但没有找到有效的许可证";

/* No comment provided by engineer. */
"Disconnected" = "已断开连接";

